新闻 模拟飞行 无人机

QQ登录

只需一步,快速开始

只需一步,快速开始

登录 | 加入联盟 | 找回密码 |

 找回密码
 加入联盟

QQ登录

只需一步,快速开始

只需一步,快速开始

查看: 439|回复: 33

成功从P3d V4.3 升级到 V4.4

[复制链接]
发表于 2018-11-29 19:36:03 | 显示全部楼层 |阅读模式
我今天从论坛上下载了凤大的P3D V4.4升级补丁,初步测试如下:
1、升级步骤是到控制面板程序和功能中卸载v4.3的Client,然后安装论坛下载的V4.4Client,成功升级,没有任何问题。
2、初步测试了GSX、Active Sky V4版、EZCA、PMDG
3、GSX和PMDG的747-8正常,Activesky官方已经支持v4.4去下载即可,目前EZCA还不支持。

发表于 2018-11-29 20:08:06 | 显示全部楼层
打算重新安装,目前兼容插件还是个问题
发表于 2018-11-29 20:51:10 | 显示全部楼层
肯定要重新安装了 而且是暂时不装
发表于 2018-11-29 20:52:26 | 显示全部楼层
PTA 也不支持,蛋疼的很
发表于 2018-11-29 21:00:03 | 显示全部楼层
ASP4那个是公测更新,我还是等正式版更新

EZCA2和谐版没问题啊,两种着色器(PTA和TomatoShade)没用
发表于 2018-11-29 21:40:13 | 显示全部楼层
chaseplane,正版已经更新了4.4,没问题,4.4需要重装,因为content和scenery更新了
发表于 2018-11-29 21:43:10 | 显示全部楼层
更新后最主要的变化是什么?
发表于 2018-11-29 22:21:24 | 显示全部楼层
支持一下!!暂时不装!!            
发表于 2018-11-29 22:44:31 | 显示全部楼层
GSX现在需要梯子才能安装,你们都有梯子吗?
发表于 2018-11-30 01:05:02 | 显示全部楼层
看来配套插件还需时日,先上车在来慢慢整
发表于 2018-11-30 08:10:21 | 显示全部楼层
正在升级的路上,网速慢,没办法哦。
 楼主| 发表于 2018-11-30 08:11:18 | 显示全部楼层
Mike_Bannis 发表于 2018-11-29 22:44
GSX现在需要梯子才能安装,你们都有梯子吗?

梯子必须的!!!
发表于 2018-11-30 08:11:45 | 显示全部楼层
开始荡那个升级补丁,后来看到 完全版,当然重新再荡啦。

升级补丁安装起来麻烦。
发表于 2018-12-1 09:38:47 | 显示全部楼层
前几天才刚下了4.3,现在又出了4.4
发表于 2018-12-1 11:16:42 | 显示全部楼层
更新在不断的提高啊
发表于 2018-12-1 13:38:57 | 显示全部楼层
有什么更新么?????
发表于 2018-12-3 19:25:04 | 显示全部楼层
好奇跟新了点什么东西
发表于 2018-12-3 22:29:09 | 显示全部楼层
8为什么我打开7478 一会就自己奔溃?其他机模没问题
发表于 2018-12-3 22:29:20 | 显示全部楼层
8为什么我打开7478 一会就自己奔溃?其他机模没问题
发表于 2018-12-4 00:02:43 | 显示全部楼层
要重装好麻烦,光是那那些地景就很多了

发表回复

您需要登录后才可以回帖 登录 | 加入联盟 |

本版积分规则

关注我们:微信公众平台

服务号

订阅号

全国服务热线:

010-88192126

公司地址:北京市海淀区中关村科贸大厦2001B

客服QQ:3041186

Email:chinaflier#qq.com

Copyright   ©2014-2018  中国飞行者联盟      ( 京ICP备13016122号 )